
Sistema de Adquisición para Instrumentos Geofísicos - Task #920

Milestone # 912 (New): Replanteamiento SAIG

Task # 914 (New): Módulo de Pre-procesamiento

Controlador RAM Doble Puerto

02/06/2017 04:49 PM - Luis Gonzáles

Status: Closed Start date: 02/13/2017

Priority: Normal Due date: 02/21/2017

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 108.00 hours

Description

History

#1 - 02/06/2017 04:52 PM - Luis Gonzáles

- Due date changed from 02/15/2017 to 02/21/2017

#2 - 02/23/2017 01:26 PM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 0 to 80

#3 - 02/27/2017 02:20 PM - Luis Gonzáles

- % Done changed from 80 to 100

#4 - 02/27/2017 02:20 PM - Luis Gonzáles

- Status changed from In progress to Closed
